Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

FYI - Although as stated in rosbridge.org it is highly recommended that you use version 2.0 of the rosbridge protocol, I tried rosbridge v1.0 under diamondback and it worked. So at this moment, it is the only way for me to use diamondback + rosbridge.